﻿.myBody {
    float: right;
    width: 100%;
    overflow:hidden;
}


.CarSalesSolutionBanner {
    width: 100%;
    margin-bottom: 15px;
}

    .CarSalesSolutionBanner img {
        width: 100%
    }

.dvCarSalesSolutionDesc {
    margin: 0 auto;
    width: 70%;
    margin-top: 5%
}
.dvCarSalesSolutionLineRight {
    position: absolute;
    right: 0;
    margin-top: -15px;
}
.dvCarSalesSolutionLineLeft {
    position: absolute;
    left: 0;
    margin-top: -15px;
}
.divLine {
    width: 15px;
    height: 140px;
    background: #DE0000
}
.carousel-indicators .active {
    background-color: #0DB905 !important;
}

.carousel-indicators li {
    background-color: #808080 !important;
}
.CarSalesSolutionDescText {
    float: right;
    text-align: justify;
    font-family: Estedad-Medium;
    line-height: 35px;
    font-size:16px;
    padding:0 10px ;
}
.dvCarSalesSolution {
    width: 90%;
    margin: 0 auto;
    color: #2E2E2E;
    text-align: justify;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
}

    .dvCarSalesSolution .HeaderOne {
        font-family: 'Estedad-Bold';
        float: right;
        width: 100%;
        text-align: center;
        color: #DE0000;
        font-size: 25px;
    }

.BoxlineDvCarSalesSolution {
    float: right;
    width: 100%;
}

    .BoxlineDvCarSalesSolution .lineDvCarSalesSolution {
        height: 4px;
        width: 110px;
        border-radius: 8px;
        background: #F33122;
        margin: 0 auto;
        margin-top: 15px;
        margin-bottom: 20px;
    }

.Section2 {
    float: right;
    width: 100%;
    margin-top: 5%;
    background-color: #073763
}

    .Section2 .InSection2 {
        float: right;
        width: 100%;
        margin-top: 25px;
    }
        .Section2 .InSection2  img {
            float: right;
            margin: 0 25px;
        }

        .Section2 .InSection2 .InSection2Title {
            float: right;
            text-align: justify;
            font-family: Estedad-Bold;
            line-height: 35px;
            padding: 10px 0;
            color: #FFF;
        }
        .Section2 .InSection2 .InSection2Box {
            float: right;
            width:100%;
        }

            .Section2 .InSection2 .InSection2Box svg {
                float: right;
                margin:10px 0 0 5px;
            }

            .Section2 .InSection2 .InSection2Box p {
                text-align: justify;
                font-family: Estedad-Medium;
                line-height: 25px;
                padding: 0;
                color: #FFF;
            }

.Section2 img {
    margin-left: -15px;
    float: left;
}

.Section3 {
    float: right;
    width: 100%;
}

    .Section3 img {
        float: right;
        margin: 0 25px;
    }

    .Section3 span {
        float: right;
        text-align: justify;
        font-family: Estedad-Bold;
        line-height: 35px;
        padding: 10px 0;
    }

    .Section3 .InSection3 {
        float: right;
        /* margin-right: 125px; */
        width: 100%;
        display: flex;
        align-items: flex-start;
    }

        .Section3 .InSection3 svg {
            float: right;
            margin: 10px 0 0 10px;
        }

        .Section3 .InSection3 span {
            float: right;
            text-align: justify;
            font-family: Estedad-Medium;
            line-height: 35px;
            padding: 10px 0;
        }

.Section4 {
    float: right;
    width: 100%;
    margin-top: 10%;
    background-color: #073763
}

    .Section4 img {
        margin-right: -15px;
        float: right;
        margin-top: -115px;
    }

.InSection4 {
    float: right;
    width: 100%;
    margin-top: 25px;
}

    .InSection4 img {
        float: right;
        margin: 0 25px;
    }

    .InSection4 span {
        float: right;
        text-align: justify;
        font-family: Estedad-Bold;
        line-height: 35px;
        padding: 10px 0;
        color: #FFF;
    }

    .InSection4 p {
        float: right;
        text-align: justify;
        font-family: Estedad-Medium;
        line-height: 35px;
        padding: 10px 0;
        color: #FFF;
        float: right;
        margin-right: 125px;
    }

.Section5 {
    float: right;
    width: 100%;
}

    .Section5 img {
        float: right;
        margin: 0 25px;
    }

    .Section5 span {
        float: right;
        text-align: justify;
        font-family: Estedad-Bold;
        line-height: 35px;
        padding: 10px 0;
    }

    .Section5 p {
        float: right;
        text-align: justify;
        font-family: Estedad-Medium;
        line-height: 35px;
        padding: 10px 0;
        float: right;
        margin-right: 125px;
    }

.divIndicators {
    margin-top: 10px;
    margin-bottom: 3%
}
.divProductSales {
    width: 100%;
    float: right;
    margin-top: 3%;
}
.divOperationsManagement {
    margin: 0 auto;
    width: 100%;
}
.Section6 {
    float: right;
    width: 100%;
    margin-top: 35px;
    margin-bottom: 25px;
    background-color: #073763
}

    .Section6 img {
        margin-left: -15px;
        float: left;
    }

.InSection6 {
    float: right;
    width: 100%;
    margin-top: 25px;
}

    .InSection6 img {
        float: right;
        margin: 0 25px;
    }

    .InSection6 span {
        float: right;
        text-align: justify;
        font-family: Estedad-Bold;
        line-height: 35px;
        padding: 10px 0;
        color: #FFF;
    }

    .InSection6 p {
        float: right;
        text-align: justify;
        font-family: Estedad-Medium;
        line-height: 35px;
        padding: 10px 0;
        color: #FFF;
        float: right;
        margin-right: 125px;
    }
.CommerceImg1 {
    margin: 0 auto;
    width: 70%;
    margin-top: 5%;
    margin-bottom: 7%
}

.boxDescHamtaSolution {
    margin: 0 auto;
    width: 70% !important;
    margin-top: 3%
}
.DescHamtaSolution {
    float: right;
    text-align: justify;
    font-family: Estedad-Medium;
    line-height: 35px;
    padding: 10px 0;
}
.boxDescIrangsSolution {
    margin: 0 auto;
    width: 70% !important;
    margin-top: 3%
}

.DescIrangsSolution {
    float: right;
    text-align: justify;
    font-family: Estedad-Medium;
    line-height: 35px;
    padding: 10px 0;
}